	/* Layout */
	body{
		background-color:#000;
		margin:0;
		padding:0; }
	
	#body{width: 100%; background: url("../images/pagebg.jpg") repeat-x; }
	
	#page{
		background: url("../images/background.jpg") no-repeat scroll 50% 0;
		margin:0 auto;
	}
	
	#pagecontent{
		margin:0 auto;
		width:943px;
	}

	
	div#content{
		background-color:#FFF;
		width:898px;
		margin: 0 0 0 45px;
		padding: 0;
	}
	
	.clearing{
		clear:both;	
	}
	
	/* Footer Styles */
	div#footer{
		width:931px;
		padding:0;
		text-align:center;
		clear:both;
		margin: 10px 0;
	}
	
	div#footer p{
		margin:0;
		padding:0;
		font-size:12px;
		color:#FFF;
	}
	
	div#footer a:link, div#footer a:visited{
		text-decoration:none;	
		color:#FFF;
	}
	
	div#footer a:hover{
		color:#e3ff3c;	
	}
	
	/* Menu Styles */
	.menu{
		width:898px;
		background-color:#000;
		height:37px;
		padding: 6px 0 0 0;
		margin-bottom:10px;
	}
	.menu li{
		display:block; float:left; }
	.menu img{
		border:0;}
	li.home a{
		display:block;
		height:35px;
		width:73px;
		background:url(../images/home.jpg) no-repeat 0 0;
	}
	li.home a:hover{
		background:url(../images/home_over.jpg) no-repeat 0 0;
	}
	
	li.rates a{
		display:block;
		height:35px;
		width:63px;
		background:url(../images/rates.jpg) no-repeat 0 0;
	}
	li.rates a:hover{
		background:url(../images/rates_over.jpg) no-repeat 0 0;
	}
	
	li.photos a{
		display:block;
		height:35px;
		width:77px;
		background:url(../images/photos.jpg) no-repeat 0 0;
	}
	li.photos a:hover{
		background:url(../images/photos_over.jpg) no-repeat 0 0;
	}
	
	li.booking a{
		display:block;
		height:35px;
		width:198px;
		background:url(../images/booking.jpg) no-repeat 0 0;
	}
	li.booking a:hover{
		background:url(../images/booking_over.jpg) no-repeat 0 0;
	}
	
	li.testimonials a{
		display:block;
		height:35px;
		width:141px;
		background:url(../images/testimonials.png) no-repeat 0 0;
	}
	li.testimonials a:hover{
		background:url(../images/testimonials_over.png) no-repeat 0 0;
	}
	

	/* Content Styles */
	#pictures{ float:right; width:315px; margin-top:10px; margin-right:26px; margin-bottom:0px; }
	
	.content-block{
	}
	
	.content-block p{
		font-size:14px; margin: 6px 0; width:500px;}
	/* Home */
	.home_content .first, .booking_content .first, .thankyou_content .first{
		margin-top:12px;
		margin-left:26px;
		margin-bottom:5px;
		height:246px;
	}
	
	.home_content .first p, .home_content .third p{
		margin: 22px 0px;	
	}
	.home_content .second{
		background-color:#67b7c5;
		margin-bottom: 5px;
		padding:6px 0 0 26px;
		height:132px;
		width:600px;
		}
	.home_content .second p{
		color:#FFF;	
	}
	
	.highlight{
		color:#000 !important;
		font-weight:bold; }
	.home_content .third{
		margin: 10px 0 0 26px;
	}
	
	/* Photos */
	
	.photos_content .content-block{
		margin-left:26px; }
	#main-image-box {
		margin:10px 0 0 0;
		width:485px;
		height:365px;
		position:relative;
	}
		#main-image-box .clip {
			width:484px;
			height:363px;
			position:absolute;
			top:0;
			left:0;
			display:block;
			background-color:#fff;
			background-position:center top;
			background-repeat:no-repeat;
			z-index:1;
		}

	#main-image-box #one {
			background-image:url("../images/slider/slider1.jpg");
		}
#main-image-box #one-a {
	background-image:url(../images/slider/slider1a.jpg);
}
#main-image-box #one-b {
	background-image:url(../images/slider/slider1b.jpg);
}



		#main-image-box #two {
			background-image:url("../images/slider/slider2.jpg");
		}
			
		#main-image-box #three {
			background-image:url("../images/slider/slider3.jpg");
		}
			
		/* #main-image-box #four {
			background-image:url("../images/slider/slider4.jpg");
		} */
			
		#main-image-box #five {
			background-image:url("../images/slider/slider5.jpg");
		}
			
		#main-image-box #six {
			background-image:url("../images/slider/slider6.jpg");
		}
			
		#main-image-box #seven {
			background-image:url("../images/slider/slider7.jpg");
		}
			
		#main-image-box #eight {
			background-image:url("../images/slider/slider8.jpg");
		}
		/* #main-image-box #nine {
			background-image:url("../images/slider/slider9.jpg");
		} */
		/* #main-image-box #ten {
			background-image:url("../images/slider/slider10.jpg");
		} */
		#main-image-box #eleven {
			background-image:url("../images/slider/slider11.jpg") }
		#main-image-box #twelve {
			background-image:url("../images/slider/slider12.jpg") }
		#main-image-box #thirteen {
			background-image:url("../images/slider/slider13.jpg") }
		#main-image-box #fourteen {
			background-image:url("../images/slider/slider14.jpg") }
		#main-image-box #fifteen {
			background-image:url("../images/slider/slider15.jpg") }
		#main-image-box #sixteen {
			background-image:url("../images/slider/slider16.jpg") }
		#main-image-box #seventeen {
			background-image:url("../images/slider/slider17.jpg") }
		#main-image-box #eighteen {
			background-image:url("../images/slider/slider18.jpg") }
			
	#thumb-list img{
		border:0; }
		
		/* Rates */
		
		.rates_content .first, .rates_content .third{
			margin-left:26px;	
		}
		.rates_content .first{
			height:396px;
		}
		.rates_content .second{
			background-color:#67b7c5;
			width:600px;
			padding-left:26px;
			padding-top:5px;
			padding-bottom:5px;
		}
		/* testimonials */
		
				.rates_content .last{
			height:1696px;
			margin-left:26px;	
		}
		/* Booking */
		
	#photo-shack-link{
	position:absolute; bottom:5px; left:20px; }	
	#shack-link{
	position:absolute; bottom:12px; left:20px; }
	#shack-rates-link{
	position:relative; left:20px; }		
